Substy Developers
A P I essentials

Read a server operation receipt

Access is rechecked before returning saved results. RUNNING and UNKNOWN outcomes must not be blindly repeated.

GET/v1/agencies/{agencyId}/operations/{operationId}

Access is rechecked before returning saved results. RUNNING and UNKNOWN outcomes must not be blindly repeated.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
operationId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/operations/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "status": "RUNNING",    "startedAt": "2019-08-24T14:15:22Z",    "result": null  },  "meta": {    "requestId": "string"  }}